{
  "name": "hcm-mfe",
  "version": "0.0.0",
  "license": "MIT",
  "scripts": {
    "start": "nx serve",
    "build": "nx build",
    "test": "nx test",
    "postinstall": "ngcc --properties es2015 browser module main"
  },
  "private": true,
  "devDependencies": {
    "@angular-devkit/build-angular": "~13.2.0",
    "@angular-eslint/eslint-plugin": "~13.0.1",
    "@angular-eslint/eslint-plugin-template": "~13.0.1",
    "@angular-eslint/template-parser": "~13.0.1",
    "@angular/cli": "~13.2.0",
    "@angular/compiler-cli": "~13.2.0",
    "@angular/language-service": "~13.2.0",
    "@ng-bootstrap/ng-bootstrap": "12.0.0",
    "@nrwl/angular": "^13.8.8",
    "@nrwl/cli": "13.8.8",
    "@nrwl/cypress": "13.8.8",
    "@nrwl/eslint-plugin-nx": "13.8.8",
    "@nrwl/jest": "13.8.8",
    "@nrwl/linter": "13.8.8",
    "@nrwl/tao": "13.8.8",
    "@nrwl/workspace": "13.8.8",
    "@types/crypto-js": "^4.1.1",
    "@types/file-saver": "^2.0.5",
    "@types/jest": "27.0.2",
    "@types/lodash": "^4.14.184",
    "@types/node": "16.11.7",
    "@typescript-eslint/eslint-plugin": "~5.10.0",
    "@typescript-eslint/parser": "~5.10.0",
    "bootstrap": "^4.4.0",
    "eslint": "~8.7.0",
    "eslint-config-prettier": "8.1.0",
    "eslint-plugin-cypress": "^2.10.3",
    "jest": "27.2.3",
    "jest-preset-angular": "11.1.1",
    "prettier": "^2.5.1",
    "ts-jest": "27.0.5",
    "typescript": "~4.5.2"
  },
  "dependencies": {
    "@angular-architects/module-federation": "^14.0.1",
    "@angular/animations": "~13.2.0",
    "@angular/cdk": "~13.2.0",
    "@angular/common": "~13.2.0",
    "@angular/compiler": "~13.2.0",
    "@angular/core": "~13.2.0",
    "@angular/forms": "~13.2.0",
    "@angular/material": "^12.2.13",
    "@angular/platform-browser": "~13.2.0",
    "@angular/platform-browser-dynamic": "~13.2.0",
    "@angular/router": "~13.2.0",
    "@larscom/ngx-translate-module-loader": "^3.0.6",
    "@ngx-translate/core": "^14.0.0",
    "@ngx-translate/http-loader": "^7.0.0",
    "@popperjs/core": "^2.11.5",
    "@swimlane/ngx-datatable": "^20.0.0",
    "@types/jwt-decode": "^3.1.0",
    "angular-dual-listbox": "^6.0.0",
    "bootstrap": "^4.4.0",
    "crypto-js": "^3.1.9-1",
    "file-saver": "^2.0.5",
    "inputmask": "^5.0.7",
    "jwt-decode": "^3.1.2",
    "keycloak-angular": "^10.0.2",
    "keycloak-js": "^18.0.1",
    "lodash": "^4.17.21",
    "material-icons-font": "^2.1.0",
    "moment": "^2.29.1",
    "ng-recaptcha": "^9.0.0",
    "ng-zorro-antd": "^13.0.1",
    "ng2-pdf-viewer": "^7.0.0",
    "ngx-bootstrap": "^8.0.0",
    "ngx-quill": "^16.2.1",
    "ngx-toastr": "^14.2.3",
    "quill": "^1.3.7",
    "rxjs": "~7.4.0",
    "swiper": "^8.1.4",
    "tslib": "^2.0.0",
    "uuid": "^8.3.2",
    "xlsx": "^0.17.5",
    "zone.js": "~0.11.4"
  }
}
